.gasmicroclipxl-main{width: 100%;padding: 0;}

 img{max-width: 100%;}

.static-main{float: left;width: 100%;font-size: 14px;line-height: 20px;}

.static-main h2{    float: left;width: 100%;margin: 10px 0;padding: 0;}

.bullet-ul{float: left;width: 94%;margin: 0 0 0 25px;}

.bullet-ul li{float: left;width: 100%;list-style-type: disc; padding: 0;    margin-bottom: 5px;font-size: 16px;}

.static-main p{float: left;width: 100%;margin: 5px 0;padding: 0;}

.inner-ul{float: left;width: 90%; }

.text-center img{padding: 10px;box-sizing: border-box;}

.inner-ul li{float: left;width: 100%;background: url(https://sep.yimg.com/ty/cdn/yhst-8480297768913/li-line.png) left 8px no-repeat;list-style: none !important;background-size: 10px 2px;padding-left: 21px;margin: 0;font-size: 14px;}

.img{float: left;width: 100%;text-align: center;}

.static-main .note{padding: 5px; background: #ccc; border-radius: 5px 5px 0 0;font-weight: 600;box-sizing: border-box; text-transform: uppercase;margin: 0}

.note-sec{float: left;width: 100%;margin-bottom: 10px;    background-color: #f2f2f2;}

.img-spec{border-top: 2px solid #ccc; float: left; width: 100%; padding: 5px 0; margin-top: 10px;border-bottom: 2px solid #ccc;}

.spc-points{float: left; width: 100%;}

.spc-points li{ float: left; width: 50%; list-style-type: none;    margin-bottom: 5px;}

.disply-bottom{float: left;width: 100%;margin-top: 10px;}

.disply-bottom p{margin-bottom: 10px;}

.disply-bottom p span{float: left;width: 125px;margin-right: 5px;text-align: left;}

.static-main a{font-size: 14px;font-weight: 500;color: #404040;}

.content-left{ float: left;width: 60%;}

.content-right{float: left;width: 40%;}

.text-center{text-align: center;}

.container-new{float: left;width: 100%;}

table td{padding: 5px;border-bottom: 1px solid #231f20;}

.border-lft{    border-left: 1px solid #231f20;}

td.border-none{border-bottom: none;}

.text-center table{display: inline-block;}

.inner-bullte-ul li{list-style: disc; background: none;padding: 0; margin-left: 5px;font-size: 13px;}  

.inner-small li{float: left;width: 100%;background: url(https://sep.yimg.com/ty/cdn/yhst-8480297768913/li-line.png) left 8px no-repeat;list-style: none;background-size: 10px 2px;padding-left: 21px;margin: 0;font-size: 12px;}   

.coloumn { float: left; width: 25%; box-sizing: border-box;padding: 0 5px;border-right: 2px solid #000; padding-bottom: 999999px;margin-bottom: -999999px;}

.column-main{overflow: hidden;}   

h3{font-size: 14px;}

.coloumn.block2 p{margin-top: 25px;}

.column-main p{padding: 0 5px; box-sizing: border-box;}

.content-left h3{border-bottom: 1px solid #000;}

.colour{float: left; width: 100%; margin-top: 5px;}

.color_img{float: left;}

.color_info{ float: left; margin-left: 10px;    width: 90%;}

p.heading{float: left;margin: 0;}

.color_info small{float: left;width: 100%;font-size: 11px; margin-left: 10px; line-height: 13px;}

.content-left .content-left .color_img{width: 11px;    margin-top: 5px;}

.calibration-div p{margin-bottom: 0;}

.calibration-div p span{background: #000; color: #fff; padding: 2px;}

.calibration-div small{display: inline-block;width: 0;height: 0; border-style: solid;border-width: 20px 0 0 16px;border-color: transparent transparent transparent #000000;vertical-align: bottom;float: none;margin-bottom: 0}

.table-structure{ float: left;border-left: 1px solid #000; border-bottom: 1px solid #000;width: 100%;    overflow: hidden;}

.table-structure .column{ float: left;width: 33%; border-right: 1px solid #000;   margin-bottom: -99999px;padding-bottom: 99999px;}

.table-structure .column .head{ background: #000;color: #fff;font-size: 12px;}

.table-structure .column .head1{ width: 60%;float: left;background: #000; }

.table-structure .column .head2{ width: 40%;float: left;background: #000;}

.block1{float: left;width: 100%;}

.table-structure .column .inner-block:nth-child(4n){border-bottom: none}

.inner-block{float: left;width: 100%; border-bottom: 1px solid #000;}

.inner-block .text img{vertical-align: middle;}

.inner-block .text{float: none;width: 60%; font-size: 13px;padding: 0 3px;margin-bottom: -99999px;padding-bottom: 99999px;box-sizing: border-box;border-right: 1px solid #000;line-height: 18px;display: inline-block;vertical-align: middle;}

.inner-block .image{float: none;width: 38%; padding: 0 3px; box-sizing: border-box;text-align: center; display: inline-block;vertical-align: middle;}

ul.table-content{    float: left;width: 100%;list-style-type: none;}

ul.table-content li.head{float: left; width: 100%;background: #7F7F7F;    color: #fff;    text-align: center;font-weight: 700;}

ul.table-content li p.left-table{ float: left;width: 59%; margin: 0;padding: 5px 5px; box-sizing: border-box;}

ul.table-content li p.right-table{    float: left;width: 40%;padding: 5px 5px;box-sizing: border-box;margin: 0;border-left: 1px solid #000;}

ul.table-content li{float: left;width: 100%;border-bottom: 1px solid #000;list-style-type: none;}

.table-content li p{margin: 0; padding: 5px 3px;box-sizing: border-box;}

p.description{ width: 60%;}

.table-left p.part-number,.table-right p.part-number{width: 40%;}

p.part-number{border-left: 1px solid #000;text-align: center;width: 20%;}

p.description_new{width: 40%;border-left: 1px solid #000;}

.table-left{float: left;width: 50%;    border-right: 1px solid #000;box-sizing: border-box;}.table-right{float: left;width: 50%;}

.table_cnt p{float: none;display: inline-block;width: auto;vertical-align: middle;text-align: center;margin-left: 10px;}

.table_cnt table {border: 2px solid #000;float: none;display: inline-block;vertical-align: middle;}

.head{background: #7F7F7F;    color: #fff;    text-align: center;font-weight: 700;}

.img_content{float: left;width: 100%;margin-top: 10px;}

.img_ul{float: left;width: 100%;}

.img_ul li{float: left;width: 150px;height: 150px;margin: 5px;list-style-type: none;}

.text-center.img_center figure{margin: 0px;}

.static-main p.content_top{margin: 15px 0;}

.static-main .border{border-bottom: 1px solid #000; margin-bottom: 0px;}

.main-table td{padding: 5px 0;}

.inner-table{padding: 0;margin: 0px;    width: 100%;}

.inner-table td{padding: 5px;    height: 40px;}

.under-line{font-weight: bold; text-decoration: underline;}

ul.img-list {float: left;width: 100%;text-align: center;}

.img-list li {float: none;width: 32%;list-style-type: none;display: inline-block;vertical-align: middle;text-align: center;    margin-right: 5px;}

.img-list figure {display: table-cell;vertical-align: middle;text-align: center;}

.img_sec{float: left;width: 100%;}

.img_sec li {float: left;width: 50%;list-style: none; min-height: 255px;}

td.padding-none {padding: 0;}

#site #container .container-new .left {float: left;width: 48%;padding-right: 5px;margin-top: 0;}

#container .container-new .right {float: left;width: 48%;    padding-left: 5px;}

.static-main p .img-small{display: inline-block;vertical-align: middle;width: auto;float: none;}

.img-text{float: left;width: 100%;margin-bottom: 10px;}

.img-text span {float: left;width: 125px;}

.img-text p {float: left;width: 80%;}

h3.heading{    float: left;width: 100%;margin-top: 10px;}

small{float: left;width: 100%;margin-bottom: 5px;}

.static-main h1{float: left;width: 100%;margin: 15px 0;line-height: 26px;font-size: 25px;}

p.block span{float: left;width: 50px;}

table.main-table.padding-td td{padding: 5px; box-sizing: border-box;}

table.main-table.padding-td td .inner-table{padding: 0;}

table.main-table.padding-td td.padding-none{padding: 0;}

.formula{    text-align: center;width: 400px;margin: 0 auto;}

.reasult{float: none;display: inline-block;vertical-align: middle;margin-left: 10px;}

.formula-new {float: none;display: inline-block;vertical-align: middle;}

.static-main a{text-decoration: underline;}

.title-sec {    width: 100%;    float: left;    text-align: left;    margin: 25px 0;}

.title-sec h1{font-size: 38px; float: left; color: #999a99;}

.title-sec h1 span{font-weight: 800; color: #d33231;}

.inner-sec{width: 100%; float: left;}

.inner-sec .left-sec {    width: 50%;    float: left;}

.inner-sec .right-sec {    width: 50%;    float: left;}

.inner-sec .left-sec h2 {    width: 100%;    float: left;    text-align: left;    margin: 185px 0 185px 0; font-size: 35px;  color: #555655; font-weight: 600;}

.inner-sec .left-sec  h3 {    width: 100%;    float: left;    text-align: left;    font-size: 30px;    font-weight: 800;}

.inner-sec .left-sec p {    width: 100%;    float: left;   text-align: left;    margin-top: 27px;    font-size: 28px;   line-height: 35px;  color:#181717;}

h1.inner-title{font-size: 33px; float: left; color: #e53b2c; font-weight: 800; margin-bottom: 20px;margin-top: 30px }

.static-main ul {    padding-left: 20px;}

.tw_cmn li {    width: 50%;    float: left;}



.screen-icons{float:left;width:100%;border-bottom:1px solid #6f6e6e;margin: 10px 0 20px;}

.screen-icons h3 {    float: left;    width: 100%;    background: #e9e8e7;font-size: 19px;line-height: 32px;text-align: center;margin-bottom: 0;

border-top: 1px solid    #6f6e6e;}

.screen-icons-part{float:left;width:49%;border-right:0px solid #6f6e6e}

.screen-icons-part:nth-child(3){border-left:1px solid #000}

.screen-icons-sec {    float: left;    width: 100%;    text-align: left;    padding: 10px; box-sizing: border-box;}

.screen-icons-sec .screen-icons-left {    float: left;    width: 8%;}

.screen-icons-sec .screen-icons-right {    float: left;    width: 92%;font-size: 17px;color:#181717;}
.body.floatleft.staticpage {    float: left;    width: 100%;    margin-bottom: 20px;}
.text-center.img_center figure {
    width: 49%;
    display: inline-block;
}
.body.floatleft.staticpage li{list-style: disc;}